head	1.2;
access;
symbols
	GC_5_1:1.1.1.1
	GC_5_0:1.1.1.1
	GC_5_0_ALPHA_7:1.1.1.1
	GC_5_0_ALPHA_6:1.1.1.1
	GC_5_0_ALPHA_4:1.1.1.1
	libgcj-2_95_1-release:1.1.1.1
	libgcj-2_95-release:1.1.1.1
	GC_5_0_ALPHA_1:1.2.0.2
	GC_4_14:1.1.1.1
	libgcj-2_95-branch:1.1.1.1.0.2
	libgcj-2_95-branchpoint:1.1.1.1
	GC_4_13_ALPHA_2:1.1.1.1
	BOEHM:1.1.1;
locks; strict;
comment	@# @;


1.2
date	99.06.30.12.42.56;	author tromey;	state Exp;
branches;
next	1.1;

1.1
date	99.04.07.14.56.06;	author tromey;	state Exp;
branches
	1.1.1.1;
next	;

1.1.1.1
date	99.04.07.14.56.06;	author tromey;	state Exp;
branches;
next	;


desc
@@


1.2
log
@Forced commit to prepare for future import
@
text
@Alistair Crooks supplied the port.  He used Lexa C version 2.1.3 with
-Xa to compile.
@


1.1
log
@Initial revision
@
text
@@


1.1.1.1
log
@Imported Boehm GC 4.13a2
@
text
@@

